Ticket #4 (closed enhancement: fixed)

Opened 10 years ago

Last modified 8 years ago

NTP server checks

Reported by: jesus Assigned to: jesus
Priority: major Milestone: Intrigue
Component: noitd Severity: critical
Keywords: Cc:

Description

ntp checks (ntpdc style) -- in fact, see if we can borrow the implementation directly from xntpd or OpenNTPD

Change History

02/15/08 20:18:04 changed by jesus

  • owner changed from somebody to jesus.
  • status changed from new to assigned.
  • component changed from component1 to noitd.
  • milestone set to Gambit.

10/14/08 22:08:07 changed by jesus

  • milestone changed from Ploy to Ruse.

06/28/09 01:35:08 changed by jesus

  • severity set to critical.
  • milestone changed from Wangle to Intrigue.

02/20/10 20:49:09 changed by jesus

(In [1228]) Holy crap, ticket #4 is really old. Took all day to do this, but it seems to work and is amazingly readable for what it implements. This version doesn't upport measuring jitter which is substantially more complicated.

Enjoy!

refs #4

02/21/10 05:42:29 changed by jesus

  • status changed from assigned to closed.
  • resolution set to fixed.